.RadTabStrip {
    line-height: .5 !important;
}

    .RadTabStrip .rtsLevel {
        background-color: #efefef !important;
    }

.RadGrid .rgCommandCellRight {
    float: left !important; /* Align export to excel button to the left */
}

#header {
    margin: 0;
    padding: 0;
    background: url(/images/wrapper/header_bg.gif) repeat-x left top;
}

#footer {
    margin: 0;
    padding: 0;
    background: url(/images/wrapper/footer_bg.gif) repeat-x left top;
    height: 21px;
    width: 100%;
}

#header .account {
    position: absolute;
    right: 20px;
    top: 20px;
    float: right;
}

body {
    margin: 0;
    padding: 0;
    font-family: "Segoe UI", Arial, sans-serif;
    font-size: 12px;
}

.GridView td {
    border: 1px solid #e0dfe3;
}

.GridView th {
    font-weight: normal;
}

.GridView caption {
    text-align: center;
    font-size: 13px;
    padding: 2px;
}

.GridHeaderStyle {
    background: url(Grid/sprite.gif) #c4d9f1 repeat-x 0px -2099px !important;
    font-size: 13px;
}

.GridRowStyle {
    font-size: 13px;
}

.AltGridRowStyle {
    font-size: 13px;
}

.sortarrow {
    margin-left: 5px;
}


/* Used on Logon page */
#login {
    padding: 10px;
    background: url(/Images/Login_bg_black2.jpg) no-repeat scroll left bottom #ffffff;
}

    #login .col1 {
        float: left;
        margin-right: 15px;
        padding: 0 10px 10px 10px;
        font: 12px "Segoe UI", Arial, sans-serif;
        width: 590px;
    }

        #login .col1 .logon_header {
            font: bold 18px Arial, sans-serif;
            margin: 0 0 7px 0;
        }

    #login .col2 .logon_header {
        font: bold 18px Arial, sans-serif;
        margin: 0 0 7px 0;
    }

    #login .col2 {
        float: left;
        margin-right: 15px;
        padding: 0 10px 10px 10px;
        font: 12px "Segoe UI", Arial, sans-serif;
    }

.loginStyle {
    font: 13px "Segoe UI", Arial, sans-serif;
    width: 300px;
    height: 35px;
}

.loginWidth {
    width: 80px;
    display: inline;
}


/* Used on Default page */
#dash_board {
    margin: 10px;
}

    #dash_board .col1 {
        float: left;
        width: 48%;
    }

    #dash_board .col2 {
        float: right;
        width: 48%;
    }

/*Search Container */
.searchPanel {
    padding: 10px 0 10px 15px;
    background-color: #fff;
    border-color: #f7f6f6;
    border-style: Solid;
    border-width: 0px;
}

.bottomPanel {
    padding-left: 3px;
}

/* Portlet Container */
.portletOuterContainer {
    border: 1px solid #8db2e3;
    margin: 0 10px 10px 0;
    width: 98%;
}

.portletOuterContainerWidth {
    width: 335px;
}

.portletTitleContainer {
    background: url("/images/wrapper/portletContainer/connecttabmenubgunderline.gif") repeat-x scroll left top transparent;
    display: block;
    height: 28px;
}

.portletTitle {
    color: #00156e;
    display: block;
    float: left;
    padding: 3px 5px;
    width: auto;
    font: 12px "Segoe UI", Arial, sans-serif;
    font-weight: bold;
}

.portletContentContainer {
    background: url('/images/wrapper/portletContainer/tabshadow.gif') repeat-x left top;
    background-color: #ffffff;
    border-left: 1px solid #8db2e3;
    border-right: 1px solid #8db2e3;
    border-bottom: 1px solid #8db2e3;
    padding: 19px 5px 10px 5px;
    font-size: 13px;
}

.portletContentContainerNoPadding {
    background: url('/images/wrapper/portletContainer/tabshadow.gif') repeat-x left top;
    background-color: #ffffff;
    border-left: 1px solid #8db2e3;
    border-right: 1px solid #8db2e3;
    border-bottom: 1px solid #8db2e3;
    padding: 3px 0 5px 0;
    font-size: 12px;
}

.portletContentContainerLogin {
    padding-left: 15px;
    height: 250px;
}

.PageView {
    font: 12px "Segoe UI", Arial, sans-serif;
}

.portletText {
    font: 12px "Segoe UI", Arial, sans-serif;
}


/* Full Page Content Container */

#fullPage {
    text-align: center;
}


    #fullPage .portletOuterContainer {
        border: 1px solid #8db2e3;
        margin: 10px;
        width: 98%;
        text-align: left;
    }

.fullPageTitle {
    font: 13px "Segoe UI", Arial, sans-serif;
}

.fullPageText {
    font: 12px "Segoe UI", Arial, sans-serif;
}

.fullPageBackLink {
    padding-left: 10px;
    background-color: #fff;
}

ul.fullPageLI {
    font: 12px "Segoe UI", Arial, sans-serif;
}

    ul.fullPageLI a {
        font: 12px "Segoe UI", Arial, sans-serif;
    }

.smallcontent {
    font: 10px "Segoe UI", Arial, sans-serif;
}

.quotelines {
    color: #ffffff;
}

.quotelineswt {
    color: #e6eff9;
}

/* WebPart Style */
.PartTitleStyle {
    height: 15px;
    border: 1px solid #b7b7b7;
    border-bottom: 0;
    padding: 0px;
    font: 13px "Segoe UI", Arial, sans-serif;
}

    .PartTitleStyle table {
        background-color: #eaeaea;
        padding: 0 5px 2px;
    }

.pageView {
    background: #fff url('/images/wrapper/portletContainer/tabshadow.gif') repeat-x left top !important;
}

    .pageView div {
        border: 1px solid #8db2e3;
        border-top: 0;
        padding: 19px 10px 10px;
    }

        .pageView div div table {
            width: auto !important;
        }

        .pageView div div {
            border: 0;
            border-top: 0;
            padding: 0 !important;
            background: none !important;
        }

            .pageView div div div {
                border: 0;
                border-top: 0;
                padding: 0 !important;
                background: none !important;
            }

                .pageView div div div div {
                    border: 0;
                    border-top: 0;
                    padding: 0 !important;
                    background: none !important;
                }

.PartTitleStyle table tr td span {
    padding-right: -10px;
}

.PartTitleStyle table tr td div table {
    border: 1px solid #ffffff;
    background-color: #bfdbff;
    width: 100%;
    font-family: Verdana;
    font-size: 0.6em;
}

/*.PartStyle 
{
    padding:0 !important;
    border: solid 1px #fff !important;
    border-top: solid 1px #8db2e3 !important;
}*/

.PartStyle {
    background-color: white;
    border: solid 1px #fff;
    border-top: 0 !important;
    padding: 3px !important;
    padding-top: 2px !important;
}

    .PartStyle div .WebPartContainer {
        background: #ffffff url('/images/wrapper/portletContainer/tabshadow.gif') repeat-x left top !important;
        padding: 19px 10px 10px !important;
        border: 1px solid #8db2e3; /*font-size: 11px !important;  	display:block !important;  	position: relative;*/
    }

.rmpHiddenView {
    background: #ffffff url('/images/wrapper/portletContainer/tabshadow.gif') repeat-x left top !important;
}

.PartZoneHeader {
    height: 0px;
    font-size: 0.7em;
}

.PartChromeStyle_WebPart {
    background-color: #bfdbff;
    font: 12px "Segoe UI", Arial, sans-serif;
    margin: 5px 0;
}

.EmptyZoneTextStyle {
    font-size: 0.8em;
}

.TitleBarVerbStyle {
    color: #00156e;
    font-size: 0.6em;
    text-decoration: none;
}

.MenuVerbStyle {
    border: 1px solid #fff;
    color: #2D2D2D;
    overflow: visible;
}

.MenuLabelHoverStyle {
    color: #00156e;
    border: 1px solid #8db2e3 !important;
    background-color: #bfdbff;
}

.MenuVerbHoverStyle {
    background-color: #E1E1E1;
    border: 1px solid #BCBCBC;
    color: #2D2D2D;
}

.MenuItem {
    background-color: #E1E1E1;
    border: 1px solid #BCBCBC;
    color: #2D2D2D;
}

.MenuLabelStyle {
    background-color: #f6f6ee;
    color: #00156e;
}

.MenuPopupStyle {
    background-color: #BFDBFF;
    border: 1px solid #2D2D2D;
    font-family: Verdana;
    font-size: 0.6em;
    color: #00156e;
}

.portletOuterContainer {
    border: 1px solid #8db2e3;
    margin: 0 10px 10px 0;
    width: 98%;
}

.portletOuterContainerWidth {
    width: 335px;
}

.portletInnerContainer {
    background-color: #c7c7c7;
    border: 1px solid #FFFFFF;
    padding: 2px 5px 5px;
}

.portletTitleContainer_WebPart {
    background: url("/images/wrapper/portletContainer/connecttabmenubgunderline.gif") repeat-x scroll left top transparent;
    display: block;
    margin: 0;
    padding: 0;
}

.portletContentContainer_WebPart {
    background: url('/images/wrapper/portletContainer/tabshadow.gif') repeat-x left top;
    background-color: #ffffff;
    border-left: 1px solid #8db2e3;
    border-right: 1px solid #8db2e3;
    border-bottom: 1px solid #8db2e3;
    padding: 19px 5px 10px 5px;
    font-size: 11px;
}

.portletContentContainer_ToolsWebPart {
    background: url('/images/wrapper/portletContainer/tabshadow.gif') repeat-x left top;
    background-color: #ffffff;
    border: 1px solid #8db2e3;
    padding: 19px 5px 10px 5px;
    font-size: 11px;
}

.portletInnerContainer_WebPart {
    /*background:url("/images/wrapper/portletContainer/tabmenubg.gif") repeat-x scroll left top #bfdbff;*/
    border: 1px solid #FFFFFF;
    padding: 2px 5px 5px;
    border-top: 0;
}


/* Profile Container */
div.ProfileContainer {
    background-color: #e1e1e1;
    position: relative;
    padding: 3px 0px 0px 0px;
    z-index: 1;
}

div.ProfileDetailsPopup {
    display: none;
    position: absolute;
    top: .5em;
    left: -26em;
    width: 25em;
    border: 1px solid black;
    background-color: #fff; /*background-color: #e1e1e1;*/
    color: #000;
    font-size: 100%;
    z-index: 100;
    text-align: left;
    padding: 5px;
    float: right;
    margin-left: 2px;
}

/* DataGrid Style */
.DataHeaderStyle {
    background-color: #e6e6e6 !important;
}

tr.PagerStyle td {
    background-color: #f7f7f7 !important;
    border: 0px;
}

.PagerStyle span {
    font-size: 13px;
}

.PagerStyle a {
    font-size: 13px;
}


/* Demand Supplier Container */
div.DemandSupplierContainer {
    position: relative; /*padding:3px 0px 0px 0px; z-index:0; display:inline;*/
}

div.DemandSupplierPopup {
    display: none;
    position: absolute;
    top: 20px;
    border: 1px solid black;
    background-color: #e1e1e1;
    color: #000;
    font-size: 100%;
    text-align: left;
    padding: 5px;
    z-index: 1000;
}

div.DemandPartPopup {
    display: none;
    position: absolute;
    border: 1px solid black;
    background-color: #e1e1e1;
    color: #000;
    font-size: 100%;
    z-index: 1000;
}

/* List Item Styles like what is used on rfq_edit.aspx */

.ListItemContainer {
    margin: 15px 0;
    overflow: auto;
}

.ListItemHeader {
    color: #00156E;
    font-size: 12px;
    font-weight: bold;
    background-color: #f1f1f1;
    height: 20px;
    padding: 2px 0 2px 5px;
    border: 1px solid #d0d0d0;
    overflow: auto;
}

/* Grid View in a Table */

.TableGrid {
    background: #e6e6e6;
    font-size: 12px;
    border: 1px solid #e0dfe3;
    width: 100%;
}

    .TableGrid tr:first-child td {
        border-left: 1px solid #e0dfe3;
        padding-left: -1px;
        font-weight: bold;
    }

    .TableGrid tr:first-child {
        font-size: 13px;
    }

        .TableGrid tr:first-child td:first-child {
            border-left: 0px solid #e0dfe3;
            padding-left: 0px;
        }

    .TableGrid tr.footer {
        /*background-color:#bfdbff;*/
        font-size: 12px;
        width: 100%;
    }

    .TableGrid tr.footer_alt {
        background-color: #e6e6e6;
        font-size: 12px;
        border: 1px solid #e0dfe3;
        height: 15px;
        width: 100%;
    }

        .TableGrid tr.footer_alt td:first-child {
            text-align: center;
            padding: 2px 0;
        }

.ItemTemplate {
    background-color: #fff;
}

.TableGrid tr.ItemTemp, .TableGrid tr.ItemTemp td {
    background-color: #fff;
}

.TableGrid tr.AltItemTemp, .TableGrid tr.AltItemTemp td {
    background-color: #e6eff9;
}


table#matrix {
    border-collapse: collapse;
    margin-left: 5px;
    position: relative;
}

    table#matrix th {
        border: 2px solid black;
        vertical-align: bottom;
    }

        table#matrix th.empty {
            border: none;
        }

        table#matrix th.top {
            border: 2px solid #CCC;
            border-bottom: 2px solid black;
        }

    table#matrix tr.subhead th {
        background-color: #CCC;
        padding-left: 3px;
        padding-right: 3px;
    }

    table#matrix td {
        border: 1px solid #999;
        vertical-align: middle;
        white-space: nowrap;
        padding-left: 5px;
        padding-right: 5px;
    }

        table#matrix td.first {
            border-left: 2px solid black;
        }

p.matrixLink {
    margin: 0px;
    padding: 3px;
    margin-bottom: 10px;
    font-weight: bold;
    text-align: center;
}

td.statusstrategic {
    padding: 3px;
    font-size: 13px;
    background-color: #B3B55C;
    position: relative;
    z-index: 1;
}

td.statusstrategicsubcontractor {
    padding: 3px;
    font-size: 13px;
    background-color: #99CCFF;
    position: relative;
    z-index: 1;
}

td.statuspreferred {
    padding: 3px;
    font-size: 13px;
    background-color: #B3B55C;
    position: relative;
    z-index: 1;
}

td.statuspreferredsubcontractor {
    padding: 3px;
    font-size: 13px;
    background-color: #B3B55C;
    position: relative;
    z-index: 1;
}

td.statusqualified {
    padding: 3px;
    font-size: 13px;
    background-color: #FBF89D;
    position: relative;
    z-index: 1;
}

td.statusred {
    padding: 3px;
    font-size: 13px;
    background-color: red;
    position: relative;
    z-index: 1;
}

td.statusbacriticalsubcontractor {
    padding: 3px;
    font-size: 13px;
    background-color: #FBF89D;
    position: relative;
    z-index: 1;
}

table#matrix tr.odd td {
    background-color: #FFF;
}

table#matrix tr.even td {
    background-color: #F0F0F0;
}



table#matrix img {
    border: none;
}


td.statusstrategic h2 {
    margin: 0px;
    cursor: help;
    font-size: 13px;
}

td.statusstrategicsubcontractor h2 {
    margin: 0px;
    cursor: help;
    font-size: 13px;
}

td.statuspreferred h2 {
    margin: 0px;
    cursor: help;
    font-size: 13px;
}

td.statuspreferredsubcontractor h2 {
    margin: 0px;
    cursor: help;
    font-size: 13px;
}

td.statusqualified h2 {
    margin: 0px;
    cursor: help;
    font-size: 13px;
}

td.statusbacriticalsubcontractor h2 {
    margin: 0px;
    cursor: help;
    font-size: 13px;
}

td.statusred h2 {
    margin: 0px;
    cursor: help;
    font-size: 13px;
}

td.smallMatrixHolder {
    overflow: auto;
    height: 400px;
}

commTitle {
    color: #818403;
    font-family: verdana, arial, sans-serif;
    font-size: 20pt;
    font-weight: normal;
    padding-left: 33px;
    background-image: url(/images/title-glyph.gif);
    background-repeat: no-repeat;
    margin-left: 3px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

h1.commTitle {
    color: #818403;
    font-family: verdana, arial, sans-serif;
    font-size: 20pt;
    font-weight: normal;
    padding-left: 33px;
    background-image: url(/images/title-glyph.gif);
    background-repeat: no-repeat;
    margin-left: 3px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

div.matrixHeaderPopup {
    float: right;
    margin-left: 5px;
    border: 1px solid black;
    z-index: 100;
}


td.matrixPrimary {
    text-align: center;
    margin: 0px;
    font-weight: normal;
}

    td.matrixPrimary a {
        font-weight: bold;
    }

div.matrixHeaderPopup {
    display: none;
    position: absolute;
    top: -2.5em;
    left: 10em;
    width: 30em;
    border: 1px solid #0cf;
    background-color: #cff;
    color: #000;
    z-index: 100;
}

    div.matrixHeaderPopup ul {
        padding: 0px;
        display: block;
        padding-top: 1px;
        margin: 0px;
        margin-left: 5px;
    }

    div.matrixHeaderPopup li {
        margin-left: 1em;
        margin-right: 1em;
    }

/*scorecard*/

.InfoFrame {
    color: #000000;
    background-color: #E0FFE0;
    font: normal normal normal 9pt arial;
    border: solid 1px #818403;
}

.InfoCaption {
    color: #FFFFFF;
    background-color: #606000;
    font: normal normal bold 9pt arial;
    border: solid 1px #818403;
    text-align: left;
    white-space: nowrap;
    padding: 2px 6px 2px 6px;
}

.InfoLabel {
    color: #000000;
    border: solid 1px #818403;
    text-align: left;
    white-space: nowrap;
    padding: 2px 10px 2px 6px;
}

.InfoValue {
    color: #000000;
    border: solid 1px #818403;
    text-align: right;
    padding: 2px 6px 2px 6px;
}

.InfoComments {
    color: #000000;
    background-color: #F0FFF0;
    font: normal normal normal 8pt arial;
    border: solid 1px #818403;
    text-align: left;
    white-space: normal;
    padding: 2px 6px 2px 6px;
}

div.ProfileContainer {
    background-color: #e1e1e1;
    position: relative;
    padding: 3px 0px 0px 0px;
    z-index: 1;
}



div.ProfileDetailsPopup {
    display: none;
    position: absolute;
    top: .5em;
    left: -26em;
    width: 25em;
    border: 1px solid black;
    background-color: #e1e1e1;
    color: #000;
    font-size: 100%;
    z-index: 100;
    text-align: left;
    padding: 5px;
    float: right;
    margin-left: 2px;
}

.blueheader {
    color: #2B3D72;
    float: left;
    font-family: Arial;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    width: 900px;
}

.TopGroup {
    background-color: #2b3d72;
    background-image: url(/images/wrapper/portletContainer/tabmenubg.gif);
    border: 1px solid #8db2e3;
    border-bottom: 0;
}


.Level2Group {
    background-color: #2b3d72;
    border-top-color: #2b3d72;
    font-size: 10px;
    position: relative;
}



.TopLevelTab {
    color: #00156e;
    font: 12px "Segoe UI", Arial, sans-serif;
    border: 0px solid #CCCCCC;
    border-right: 1px solid #fff;
    cursor: pointer;
}

.TopLevelTabHover {
    font: 12px "Segoe UI", Arial, sans-serif;
    border-right: 1px solid #8db2e3;
    text-decoration: underline;
    cursor: pointer;
    background-image: url(/images/wrapper/portletContainer/tabmenubghover.gif);
}

.SelectedTopLevelTab {
    font: bold 12px "Segoe UI", Arial, sans-serif;
    border-right: 1px solid #8db2e3;
    cursor: pointer;
    cursor: default;
    position: relative;
    background-image: url(/images/wrapper/portletContainer/tabmenubgselected.gif);
}


.Level2Tab {
    font-family: Arial;
    font-size: 10px;
    color: white;
    cursor: pointer;
}

.Level2TabHover {
    color: #F5FC83;
    font-family: arial;
    font-size: 10px;
    text-decoration: underline;
    cursor: pointer;
}

.SelectedLevel2Tab {
    color: #F5FC83;
    font-family: arial;
    font-size: 10px;
    text-decoration: underline;
    cursor: pointer;
}

/** Columns */
.rcbHeader ul,
.rcbFooter ul,
.rcbItem ul,
.rcbHovered ul,
.rcbDisabled ul {
    margin: 0;
    padding: 0;
    width: 100%;
    display: inline-block;
    list-style-type: none;
}

.rcbScroll {
    overflow: scroll !important;
    overflow-x: hidden !important;
}

.twocol1,
.twocol2 {
    margin: 0;
    padding: 0 5px 0 0;
    width: 45%;
    line-height: 14px;
    float: left;
}

.threecol1,
.threecol2,
.threecol3 {
    margin: 0;
    padding: 0 5px 0 0;
    width: 30%;
    line-height: 14px;
    float: left;
}

.RadGrid_Bootstrap .rgRow > td, .RadGrid_Bootstrap .rgAltRow > td, .RadGrid_Bootstrap .rgEditRow > td {
    padding: inherit !important;
}

.RadGrid .rgHeader, .RadGrid th.rgResizeCol {
    padding-top: inherit !important;
    padding-bottom: inherit !important;
}

.RadGrid_Bootstrap .rgMasterTable, .RadGrid_Bootstrap .rgDetailTable, .RadGrid_Bootstrap .rgGroupPanel table, .RadGrid_Bootstrap .rgCommandRow table, .RadGrid_Bootstrap .rgEditForm table, .RadGrid_Bootstrap .rgPager table {
    font: 12px/1.42857143 "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.RadTabStrip .rtsLink {
    padding: 8px 12px !important;
}

.RadGrid .rgFilterRow > td {
    padding-top: inherit !important;
    padding-bottom: inherit !important;
}

.RadGrid_Bootstrap .rgFilterBox {
    height: 22px !important;
}

.RadToolBar_Bootstrap .rtbButton {
    padding: 4px 8px !important;
}

.RadToolBar_Bootstrap {
    padding: inherit !important;
}

body .RadGrid_Bootstrap .rgAltRow > td {
    background-color: #e6e6e6;
}

body .RadGrid_Bootstrap .rgAltRow.rgSelectedRow > td {
    background-color: #20598a;
}

.qtip-default {
    background-color: #666666;
    border: 0.75pt solid #afafaf;
    color: #ffffff;
    font-family: "Arial";
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    line-height: normal;
    min-width: 8cm;
    padding: 9pt;
}

.qutip-rounded {
    border-radius: 4.5pt;
}

.qtip-shadow {
    box-shadow: 5px 5px 5px rgba(0,0,0,0.349019);
}
